{
  "Logging": {
    "ShouldLogEveryRequest": "Yes"
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnectionString": "3O5IBcQilkuCpSiL2/78srPWCHpYVGryBrDmdDH7ymmzevrvLYfgEbsScCZKknceXynyLeTn/5v0PJ4ddIyj6xF/wS+l7ElwqwaaGlpVEFNG4RetA1YQ/dKg92Y9czBU9QeEkT7DVwsBpb4LX+3X0uOd0VlQYhIQ1bmF0YNmlubv3O0k8c4UFM8sVzPexSIx8JuqhjWgfDw5sAgyKqvg/Q=="
  },
  "Jwt": {
    "Key": "THIS_IS_ODIWARE_SECRET_KEY",
    "Issuer": "Odiware"
  },
  "OdooConfig": {
    "Db": "odiware",
    "Username": "sagar@odiware.com",
    "Password": "Turnover@13",
    "BaseUrl": "https://odiware.odoo.com"
  }
}
